@import 'bootstrap.css';
@import 'jquery.fancybox.css';

/* Franquias */
body {
	background: #ffffff !important;
}

.tpl-franquias .container {
	-webkit-box-shadow:  0px 3px 5px 5px rgba(0, 0, 0, 0.2);
	box-shadow:  0px 3px 5px 5px rgba(0, 0, 0, 0.2);
	background: url('../img/franquias/bg.jpg');
}

.tpl-franquias .seja-empreendedor-sucesso {
	height: 290px;
	background: url('../img/franquias/seja-empreendedor-sucesso.png') no-repeat top center transparent;
}

.tpl-franquias .agente-publiweb {
	height: 569px;
	background: url('../img/franquias/agente-publiweb.png') no-repeat top center transparent;
}

.tpl-franquias .a-publiweb {
	height: 490px;
	background: url('../img/franquias/a-publiweb.png') no-repeat top center transparent;
}

.tpl-franquias .concorrencia {
	height: 575px;
	background: url('../img/franquias/concorrencia.png') no-repeat top center transparent;
}

.tpl-franquias .vantagens {
	height: 760px;
	background: url('../img/franquias/vantagens.png') no-repeat top center transparent;
}

.tpl-franquias .perguntas {
	height: 915px;
	background: url('../img/franquias/perguntas.png') no-repeat top center transparent;
}

.tpl-franquias .cadastre-se {
	height: 320px;
	background: url('../img/franquias/cadastre-se.png') no-repeat top center transparent;
}

.tpl-franquias .button-container {
	margin: 50px 0;
}

.tpl-franquias .btn-agencia,
.tpl-franquias .btn-consultor {
	width: 438px;
	display: inline-block;
	text-indent: -999px;
	overflow: hidden;
}

.tpl-franquias .btn-consultor {
	height: 132px;
	border: none;
	background: url('../img/franquias/btn-consultor.png') no-repeat top center transparent;
}

.tpl-franquias .btn-agencia {
	height: 132px;
	border: none;
	background: url('../img/franquias/btn-agencia.png') no-repeat top center transparent;
}

.tpl-franquias #form-consultor {
	width: 597px;
	height: 328px;
	margin-bottom: 0;
	background: url('../img/franquias/bg-form-consultor.png') no-repeat top center transparent;
}

.tpl-franquias #form-consultor button {
	background: url('../img/franquias/btn-cadastrar-consultor.png') no-repeat top center transparent;
}

.tpl-franquias #form-agencia {
	width: 597px;
	height: 384px;
	margin-bottom: 0;
	background: url('../img/franquias/bg-form-agencia.png') no-repeat top center transparent;
}

.tpl-franquias #form-agencia table input[type=text][name=nome] {
	width: 542px;
}

.tpl-franquias #form-agencia button {
	background: url('../img/franquias/btn-cadastrar-agencia.png') no-repeat top center transparent;
}

.tpl-franquias .form-wrap {
	padding-top: 148px;
	margin: 0 5px 0 15px;
}

.tpl-franquias .form-wrap table {
	width: 100%;
}

.tpl-franquias .form-wrap table td {
	padding: 0 10px;
}

.tpl-franquias .form-wrap input[type=text] {
	width: 254px;
	margin-bottom: 18px;
}


.tpl-franquias .form-wrap button {
	width: 555px;
	height: 54px;
	border: none;
}

/* Validação do formulário */
form-error {
	padding: 10px;
	line-height: 1.3;
	font-size: 15px;
}

.form-error [class*="span"] {
	float: none;
	display: table-cell;
	vertical-align: middle;
}

.form-error .span3 {
	padding-right: 25px;
}

.form-error .title {
	font-size: 38px;
	line-height: 1.5;
}

.form-error .title + p {
	font-size: 17px;
}

.form-error ol {
	list-style: none;
	margin: 10px 5px;
}

.form-error ol > li:before {
	content: '- ';
	line-height: 1.5;
}

.form-error a.logo {
	display: block;
	text-indent: -999px;
	overflow: hidden;
	width: 220px;
	height: 60px;
	background: url('../img/logo-publiweb-marketing-digital.png') no-repeat top center;
}
